kubernetesClusterDomain: cluster.local
operator:
  image: harbor.etsi.org/osl/osl-camaraaas-qod-provisioning-api-op:latest
  replicas: 1
customResource:
  group: org.etsi.osl
  singular: camaraaas-qod-provisioning-api
  plural: camaraaas-qod-provisioning-apis
  kind: CAMARAaaS-QoDProvisiongAPI
  shortNames:
    - qod-provisioning-api
  version: v1
camaraQoDAPI:
  image: harbor.etsi.org/osl/osl-camaraaas-qod-provisioning-api:latest
  port: 8000
logLevel: INFO